/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

var STBGalleryEffectsG6 = Object.create(STBModule.prototype);

STBGalleryEffectsG6.name = "GalleryEffectsG6";
STBGalleryEffectsG6.initPlugin = function() {
    try {		
		$(document).on(
			"click", 
			".gallery-element-6 .main-link", 
			function(e) {
				var el=$(this);


				
				var link = el.parent().find(".parent-icon").last();
				
				if (link.length) {
					link.simulate("click");
				}

			}
		);


    } catch (e) {
        getStack(0, e);
    }
}

STBGalleryEffectsG6.runOnReady = function() {
	STBGalleryEffectsG6.initPlugin();
}

site.registerModule(STBGalleryEffectsG6);